Announcement

Collapse
No announcement yet.

We need 3.8.5 We need 3.8.6 We need 3.8.7

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • barnest2
    replied
    Originally posted by bigwater View Post
    You may not need vB 3.8.5+, Hell, I may not need vB 3.8.5+. What I do need is a solution to the login issue that was introduced with 3.8.4 PL2. Whether it's 3.8.4 PL3, or 3.8.5, it doesn't much matter to me. I just need my users and myself to be able to stay logged in over multiple sessions. I'm not ready to upgrade to 4... so don't give me that noise.
    I wholeheartedly agree. It seems like I have two options, stay at 3.8.4 PL2 with all of its login issues (and yes, I've even tried changing my cookie prefix which logged out ALL users, etc.) or moving to VB4 which seems to have its own issues. If just the login/remember me issues would go away in 3.8.X I would be content to stay with that version for the foreseeable future.

    Leave a comment:


  • RadioErewan
    replied
    Originally posted by Alfa1 View Post
    Remember the 3.8.4 release mess?
    Fortunately missed release announcement, and updated to 3.8.4 two or three months after release. :-) PHP5 problems IIRC?

    Leave a comment:


  • Alfa1
    replied
    Originally posted by RadioErewan View Post
    Will see forum feedback carefully before implementing 3.8.5 on my production server. Quality dropped here, and it might introduce new bugs instead of fixes.
    Remember the 3.8.4 release mess?

    Leave a comment:


  • Removed-836727
    replied
    Originally posted by RadioErewan View Post
    Will see forum feedback carefully before implementing 3.8.5 on my production server. Quality dropped here, and it might introduce new bugs instead of fixes.
    lol

    Leave a comment:


  • pokesph
    replied
    I'm also staying on 3.8 until vB4.x is fixed.. and a PROPER upgrade (themes/templates especially) and theme editor (or converter) is provided. We have had SO much trouble just figuring out HOW to edit themes/styles let alone converting our 100 or so vB 3.8.x themes over to vB4.

    Please.. a little more help for us who would like to update but can't due the uselessness of the current release.

    Leave a comment:


  • extra pc
    replied
    i'm arabic user and i want say

    no need to go back vb4 is the best just need wait to fix some bugs


    thanx vBulletin for your job and ur attempts to fix RTL Bugs


    www.extra-pc.com/vb

    Leave a comment:


  • Paul M
    replied
    Originally posted by Archaic View Post
    Are these bug fixes essentially back-ports from vB4, or other lingering issues?
    Both.

    Leave a comment:


  • Reeve of Shinra
    replied
    Originally posted by unp View Post
    And 3.9.x
    I wonder how hard it would be to install the CMS on vb 3.8.x lol

    Leave a comment:


  • WeCaiRo
    replied
    3.8 nice


    4.0 bad

    Leave a comment:


  • Mark.B
    replied
    Originally posted by RadioErewan View Post
    Will see forum feedback carefully before implementing 3.8.5 on my production server. Quality dropped here, and it might introduce new bugs instead of fixes.
    That is my view also, funnily enough. 3.8.4 is where I am staying, I'm implementing no more Internet Brands releases. The party seems to be well and truly over now.

    Even 3.8.4 PL1, a very minor security fix, logged everybody out unexpectedly. This should have been mentioned in the release notes, it causes some sites (eg mine) absolutely no end of problems.

    Leave a comment:


  • Alfa1
    replied
    Originally posted by Trevor Hannant View Post
    Bug Fixes
    Thanks.

    Leave a comment:


  • RadioErewan
    replied
    Will see forum feedback carefully before implementing 3.8.5 on my production server. Quality dropped here, and it might introduce new bugs instead of fixes.

    Leave a comment:


  • Mark.B
    replied
    Be clear on this: NO new features will EVER be added to the 3.8 line ever again. It is locked where it is now. Which is to be expected given the new version's arrival, however what's disappointing is that those of us who cannot ever use vB4 due to the poor quality of this releases find ourselves somewhat marooned.

    Leave a comment:


  • Archaic
    replied
    I doubt we'll see any functionality added in the 3.x series from now on, but that's fine by me.

    Are these bug fixes essentially back-ports from vB4, or other lingering issues?

    Leave a comment:


  • Trevor Hannant
    replied
    Bug Fixes

    Leave a comment:

widgetinstance 262 (Related Topics) skipped due to lack of content & hide_module_if_empty option.
Working...
X